<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <style>
    @page {
      margin: 1cm
    }

    * {
      font-size: 10pt
    }

    table {
      width: 100%
    }

    table.bordered, table.bordered th, table.bordered td {
      border: 1px solid black;
      border-collapse: collapse
    }

    table.bordered td {
      padding: 0 .1cm
    }

    .text-center {
      text-align: center
    }

    .text-right {
      text-align: right
    }

    th {
      text-align: center;
    }

    .p12 {
      font-size: 12pt
    }
  </style>
</head>
<body>
  <div class="text-center p12">ПРОТОКОЛ ЗАСЕДАНИЯ ПРИЕМНОЙ КОМИССИИ</div>
  <div class="text-center">
    <span class="p12">ДАТА ПРОВЕДЕНИЯ:_______________________,</span>
    <span class="p12">ПРИЛОЖЕНИЕ №_______________________</span>
  </div>
  <br />
  <table>
    <tbody>
      <tr>
        <td class="p12" style="width: 4.5cm; vertical-align: top">ПРИСУТСТВОВАЛИ:</td>
        <td class="p12">{{ watchers }}</td>
      </tr>
    </tbody>
  </table>
  <br /><br />
  <div>Предмет: {{ exam.name }}</div>
  <div>Дата проведения: {{ exam.date }}</div>
  {% if type == "allow" %}
  <div>Допустить до сдачи вступительных испытаний, проводимых НФИ КемГУ самостоятельно, следующих абитуриентов:</div>
  {% elif type == "approve" %}
  <div>Утвердить результаты вступительных испытаний, следующих абитуриентов:</div>
  {% endif %}
  <br />
  <table class="bordered">
    <thead>
      <tr>
        <th style="width: 1cm">№</th>
        <th>ФИО</th>
        {% if type == "approve" %}
        <th style="width: 1cm">Балл</th>
        {% endif %}
      </tr>
    </thead>
    <tbody>
      {% for user in users %}
      <tr>
        <td class="text-right">{{ user.number }}</td>
        <td>{{ user.name }}</td>
        {% if type == "approve" %}
        <td>{{ user.value }}</td>
        {% endif %}
      </tr>
      {% endfor %}
    </tbody>
  </table>
  <br />
  <div>Председатель приемной комиссии:</div>
  <div>Вержицкий Д.Г. ________________</div>
  <br />
  <div>Ответственный секретарь приемной комиссии:</div>
  <div>Баранова А. П. _________________</div>
</body>
</html>